<?xml version="1.0" encoding="utf-8"?> 
<Data> 
<AssessmentScore ScoreName="IntcDMic.x64.SDV.NORUN" ScoreValue="0" ScoreUnit="" />

<AssessmentScore ScoreName="IntcDMic.x64.CodeAnalysis.NORUN" ScoreValue="0" ScoreUnit="" />

<AssessmentScore ScoreName="IntcDMic.x64.Semmle.Summary" ScoreValue="0" ScoreUnit="Types of defects seen" />

<AssessmentScore ScoreName="..General.Checksum" ScoreValue="jVRb/Sl64nRQ3FIEHwcJ2DvK4Cq3JGJvinrdvmbeTw0mT84s/1PY72jmQfZPNGREY7Ae+2IR0h4MdlTC7nQ8bQ==" ScoreUnit="DVL Checksum Value" />
</Data>